package com.cim.idm.constants.delivery;

import lombok.Getter;

@Getter
public enum DeliveryTypeEnums {
    BATCH("01", "批次到货单"),
    AUXILIARY_MATERIALS("02", "辅材到货单");

    private final String code;
    private final String info;

    DeliveryTypeEnums(String code, String info) {
        this.code = code;
        this.info = info;
    }
}
